/* Class = "NSTextFieldCell"; title = "Video"; ObjectID = "485"; */
"Video" = "Vidéo";

/* Class = "NSTextFieldCell"; title = "Enter the URL, video ID, or embed code of a Vimeo video"; ObjectID = "491"; */
"Enter the URL, video ID, or embed code of a Vimeo video" = "Saisir l’URL, l’ID vidéo, ou imbriquez le code d’une vidéo Vimeo";

/* Class = "NSButtonCell"; title = "Vimeo"; ObjectID = "497"; */
"Vimeo" = "Vimeo";

/* Class = "NSTextFieldCell"; title = "Show (if possible)"; ObjectID = "535"; */
"Show (if possible)" = "Afficher (si possible)";

/* Class = "NSButtonCell"; title = "Title"; ObjectID = "580"; */
"Title" = "Titre";

/* Class = "NSButtonCell"; title = "Autoplay"; ObjectID = "3I9-yf-fg3"; */
"Autoplay" = "Lecture automatique";

/* Class = "NSTextFieldCell"; title = "Playback"; ObjectID = "7gW-Mb-wRm"; */
"Playback" = "Lecture";

/* Class = "NSButtonCell"; title = "User Portrait"; ObjectID = "WnM-fs-pBI"; */
"User Portrait" = "Portrait de l’utilisateur";

/* Class = "NSButtonCell"; title = "Byline"; ObjectID = "fKM-tq-8dN"; */
"Byline" = "Ligne Par";

/* Class = "NSTextFieldCell"; title = "Not all videos support — or respect — these settings"; ObjectID = "xSj-oc-qUX"; */
"Not all videos support — or respect — these settings" = "Pas tous les vidéos gèrent ou respectent ces réglages";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "yhH-Na-lxD"; */
"Loop" = "Boucle";